Bug 856507 - webadmin [GUIDE ME]: select host is greyed out when we create a 3.1 DC and Cluster
webadmin [GUIDE ME]: select host is greyed out when we create a 3.1 DC and Cl...
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal (Show other bugs)
x86_64 Linux
high Severity high
: ---
: ---
Assigned To: Alona Kaplan
Pavel Stehlik
Depends On:
  Show dependency treegraph
Reported: 2012-09-12 03:47 EDT by Dafna Ron
Modified: 2016-02-10 14:30 EST (History)
10 users (show)

See Also:
Fixed In Version: si21
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2012-12-04 15:07:03 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: Infra
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Dafna Ron 2012-09-12 03:47:40 EDT
Description of problem:

the select host is greyed out when we create a new 3.1 DC and Cluster
the button exists when we create a 3.0 DC and Cluster

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. put hosts in maintenance 
2. create a new 3.1 DC and Cluster through the guid me
Actual results:

select host is greyed out

Expected results:

select host should not be greyed out

Additional info:
Comment 2 Dafna Ron 2012-09-25 06:30:05 EDT
reproduces in si18.1
try these steps:

1. create a DC and Cluster which are *not* default DC/cluster and add two hosts + storage. 
2. put one of the hosts in maintenance
3. create a new DC -> Cluster 

the select host is greyed out even though one of the hosts is in maintenance and you should be able to select it.
Comment 3 Alona Kaplan 2012-10-03 06:18:32 EDT
upstream commit e06c10103785876c56cc07169eaaf8ad8adb27d3
Comment 4 Alona Kaplan 2012-10-03 08:57:41 EDT
The bug is- Hosts with 4.9.6 version are not shown in 3.1 cluster- guide me- select host list.

The correct behaviour should be-
All the hosts that support the cluster version should be displayed.
Comment 6 Pavel Stehlik 2012-10-19 13:15:34 EDT
ok - si21.1

Note You need to log in before you can comment on or make changes to this bug.